.duoduo-container {
    background-color: #f8fbff;
}

.header-wrapper {
    height: 80px;
    min-width: 1200px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
}

.header-wrapper .header-content {
    width: 1200px;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.header-wrapper .header-content .logo {
    width: 10%;
}

.duoduo-container .page-1 {
    padding-top: 150px;
    height: 550px;
    background-image: url(/static/images/duoduo/duoduo-bg1.png);
}

.duoduo-container .page-content {
    width: 1200px;
    min-width: 1200px;
    margin: 0 auto;
    z-index: 90;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.duoduo-container .page-content .right {
    width: 630px;
    height: 400px;
    background-color: #fff;
    border-radius: 20px;
    position: relative;
}



.cmp-mobile[data-v-b3073bc4] {
    min-height: 100vh;
    width: 100vw;
    padding-top: 1.3rem
}

.cmp-mobile img[data-v-b3073bc4] {
    display: block;
    width: 100%
}

.cmp-mobile .video-box[data-v-b3073bc4] {
    margin: -246px auto 20px;
    position: relative;
    width: 90vw;
    box-sizing: border-box;
    padding: 16px;
    background: #fff;
    border-radius: 16px;
    display: flex;
    justify-content: center
}

.cmp-mobile .video-box video[data-v-b3073bc4] {
    height: 200px;
    width: 100%;
    background: #000
}

.v-enter[data-v-36a294e0] {
    opacity: 0
}

.v-leave[data-v-36a294e0] {
    opacity: 1
}

.v-leave-to[data-v-36a294e0] {
    opacity: 0
}

.v-enter-to[data-v-36a294e0] {
    opacity: 1
}

.v-enter-active[data-v-36a294e0],.v-leave-active[data-v-36a294e0] {
    transition: all .7s linear
}

body[data-v-36a294e0] {
    font-family: PingFangSC-Regular,PingFang SC
}

button[data-v-36a294e0] {
    border: none;
    cursor: pointer
}

ul[data-v-36a294e0] {
    margin: 0;
    list-style: none;
    padding: 0
}

button.def[data-v-36a294e0] {
    padding: 9px 20px;
    background: #ffffff;
    box-shadow: 0 0 8px rgba(0,0,0,.2);
    border-radius: 8px;
    font-size: 16px;
    font-weight: 400;
    color: #222
}

.header-text-style[data-v-36a294e0] {
    font-size: 16px;
    font-weight: 400;
    color: #222
}

.btn-big[data-v-36a294e0] {
    padding: 16px 40px;
    border-radius: 30px;
    font-size: 1.2em
}

.active-btns-common[data-v-36a294e0] {
    color: #fff!important;
    background: #0e8bff!important;
    border: none!important
}

.active[data-v-36a294e0] {
    color: #fff!important;
    background: #0e8bff!important;
    border: none!important;
    font-size: 24px;
    box-shadow: 0 10px 20px rgba(0,132,255,.3)!important
}

.active-s[data-v-36a294e0] {
    font-size: .32rem;
    color: #fff!important;
    background: #0e8bff!important;
    border: none!important
}

.main-text[data-v-36a294e0] {
    font-size: 48px;
    font-weight: 600;
    margin-bottom: .4rem
}

.sub-text[data-v-36a294e0] {
    font-size: 1.6em;
    margin-bottom: .4rem
}

.canClickDiv[data-v-36a294e0] {
    cursor: pointer
}

.active-nemu[data-v-36a294e0] {
    color: #fff;
    background-color: #0993f6;
    padding: 10px 15px;
    border-radius: 10px;
    opacity: .8
}

.flex-ele-center[data-v-36a294e0] {
    display: flex;
    align-content: center;
    justify-content: center
}

.title-desc-combination[data-v-36a294e0] {
    text-align: center
}

.title-desc-combination .main-title[data-v-36a294e0] {
    font-size: 64px;
    color: #222;
    font-weight: 600
}

.title-desc-combination .main-title-s[data-v-36a294e0] {
    font-size: .7rem;
    color: #222;
    font-weight: 600
}

.title-desc-combination .desc[data-v-36a294e0] {
    font-size: 20px;
    color: #666;
    margin-top: 16px
}

.page-a[data-v-36a294e0],.page-b[data-v-36a294e0] {
    display: flex;
    justify-content: space-between;
    align-items: center
}

.page-a .left-area[data-v-36a294e0],.page-b .left-area[data-v-36a294e0] {
    width: 50%
}

.page-a .left-area .text-en[data-v-36a294e0],.page-b .left-area .text-en[data-v-36a294e0] {
    text-transform: capitalize;
    font-size: 24px;
    color: #0993f6;
    font-weight: 700
}

.page-a .left-area .text-cn[data-v-36a294e0],.page-b .left-area .text-cn[data-v-36a294e0] {
    font-size: 64px;
    font-weight: 600
}

.page-a .left-area .sub-text[data-v-36a294e0],.page-b .left-area .sub-text[data-v-36a294e0] {
    color: #222;
    font-size: 34px;
    font-weight: 400
}

.page-a .left-area .text-desc[data-v-36a294e0],.page-b .left-area .text-desc[data-v-36a294e0] {
    font-size: 20px;
    font-weight: 400;
    color: #666;
    line-height: 40px;
    transition: 1s all linear
}

.page-a .left-area .btn-exp[data-v-36a294e0],.page-b .left-area .btn-exp[data-v-36a294e0] {
    margin-top: 20px
}

.page-a .right-area[data-v-36a294e0],.page-b .right-area[data-v-36a294e0] {
    width: 48%
}

.page-a .right-area img[data-v-36a294e0],.page-b .right-area img[data-v-36a294e0] {
    width: 100%
}

.subpage .btn[data-v-36a294e0] {
    margin-top: 24px;
    background: #3361FF;
    border-radius: 20px;
    width: 112px;
    height: 40px;
    color: #fff
}

.subpage .main-text2[data-v-36a294e0] {
    width: 336px;
    height: 64px;
    font-size: 1.2rem;
    font-family: PingFangSC-Semibold,PingFang SC;
    font-weight: 600;
    color: #222;
    line-height: 1.2rem;
}

.subpage li.desc-item[data-v-36a294e0]:before {
    content: "";
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 50%;
    background: #BFCBFB;
    vertical-align: middle;
    margin-right: 12px
}

.subpage .menu-item[data-v-36a294e0] {
    width: 200px;
    font-weight: 700;
    font-size: 16px
}

.subpage .clear-mr[data-v-36a294e0] {
    margin: 0!important
}

.subpage .fix-margin[data-v-36a294e0] {
    margin-bottom: 48px!important
}

.subpage .page-b[data-v-36a294e0] {
    width: 1200px;
    min-width: 1200px
}

.subpage .page-b .btn-litter[data-v-36a294e0] {
    background-color: #fff
}

.subpage .page-b .icon[data-v-36a294e0] {
    width: 24px;
    height: 24px;
    vertical-align: middle
}

.subpage .page-b .text-desc[data-v-36a294e0] {
    min-height: 120px;
    font-size: 20px;
    font-weight: 400;
    color: #666;
    line-height: 40px;
    margin-top: 20px
}

.subpage .page-b .text-desc .desc-item[data-v-36a294e0] {
    width: 550px
}

.subpage .page-b .active-line[data-v-36a294e0] {
    color: #3361ff;
    position: relative
}

.subpage .page-b .active-line .ac-line[data-v-36a294e0] {
    position: absolute;
    top: 35px;
    left: 3px;
    display: inline-block;
    background-color: #3361ff;
    height: 2px
}

.subpage .page-b .transition[data-v-36a294e0] {
    transition: all .3s ease-in
}

.subpage .page-b .btn-thrid-wrapper[data-v-36a294e0] {
    width: 100%;
    display: flex
}

.subpage .page-b .btn-thrid-wrapper .menu-item[data-v-36a294e0] {
    margin-right: 40px;
    padding-bottom: 12px
}

.subpage .page-b .btn-thrid-wrapper .btn-thrid-item[data-v-36a294e0] {
    font-size: 14px;
    font-weight: 600;
    border-radius: 20px;
    display: flex;
    align-items: center
}

.duoduo-container {
    background-color: #f8fbff
}

.duoduo-container .bg-shadow {
    background-color: rgba(224,228,255,.2)
}

.duoduo-container .page-1 {
    padding-top: 150px;
    height: 550px;
    background-image: url(/static/images/duoduo/duoduo-bg1.png)
}

.duoduo-container .page-content {
    width: 1200px;
    min-width: 1200px;
    margin: 0 auto;
    z-index: 90;
    display: flex;
    align-items: center;
    justify-content: space-between
}

.duoduo-container .page-content .left .title {
    width: 526px;
    height: 65px;
    font-size: 1.2rem;
    font-family: PingFangSC-Semibold,PingFang SC;
    font-weight: 600;
    color: #222;
    line-height: 1.2rem;
}

.duoduo-container .page-content .left .desc {
    margin-top: 20px;
    width: 520px;
    height: 96px;
    font-size: 1rem;
    font-family: PingFangSC-Regular,PingFang SC;
    font-weight: 400;
    color: #333;
    line-height: 1.2rem;
}

.duoduo-container .page-content .right {
    width: 630px;
    height: 400px;
    background-color: #fff;
    border-radius: 20px;
    position: relative
}

.duoduo-container .page-content .right img {
    width: 60px;
    position: absolute;
    top: 20px;
    left: 24px
}

.duoduo-container .page-content .right video {
    position: absolute;
    left: 0;
    right: 0;
    margin: 50px auto 0;
    width: 580px;
    height: 320px;
    object-fit: contain;
    object-fit: fill
}

.duoduo-container .page-content .right video:focus {
    outline: none;
    border: none;
    object-fit: fill
}


.footer-content[data-v-2fc0935d] {
    color: #fff;
    min-width: 1200px
}

.footer-content .wrapper1[data-v-2fc0935d] {
    background-size: cover;
    background-image: url(/static/images/duoduo/footer-bg-055adaca.png)
}

.footer-content .wrapper1 .top-area[data-v-2fc0935d] {
    padding-top: 5%;
    height: 270px;
    text-align: center
}

.footer-content .wrapper1 .top-area .title[data-v-2fc0935d] {
    font-size: 40px;
    font-weight: 600
}

.footer-content .wrapper1 .top-area .desc[data-v-2fc0935d] {
    color: 20px;
    font-weight: 400
}

.footer-content .wrapper1 .top-area .foot-btn[data-v-2fc0935d] {
    margin-top: 20px;
    color: #0e8bff;
    font-size: 24px;
    font-weight: 600;
    padding: 16px 48px;
    border-radius: 32px
}